## r-cran-mlmetrics 1.1.1

=== DESCRIPTION ===
Package: MLmetrics
Type: Package
Title: Machine Learning Evaluation Metrics
Version: 1.1.1
Authors@R: person("Yachen", "Yan", email = "yanyachen21@gmail.com", role = c("aut", "cre"))
Description: A collection of evaluation metrics, including loss, score and
    utility functions, that measure regression, classification and ranking performance.
URL: http://github.com/yanyachen/MLmetrics
BugReports: http://github.com/yanyachen/MLmetrics/issues
Depends: R (>= 2.10)
Imports: stats, utils, ROCR
Suggests: e1071
License: GPL-2
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-09 06:13:55 UTC; Administrator
Author: Yachen Yan [aut, cre]
Maintainer: Yachen Yan <yanyachen21@gmail.com>
Repository: CRAN
Date/Publication: 2016-05-13 23:57:26

=== debian/changelog ===
r-cran-mlmetrics (1.1.1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:39:11 +0000

r-cran-mlmetrics (1.1.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:49:40 +0200

r-cran-mlmetrics (1.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:30:35 +0200

r-cran-mlmetrics (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #894904)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 14:24:19 +0200

=== debian/control ===
Source: r-cran-mlmetrics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rocr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmetrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmetrics.git
Homepage: https://cran.r-project.org/package=MLmetrics
Rules-Requires-Root: no

Package: r-cran-mlmetrics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R machine learning evaluation metrics
 This package contains a collection of evaluation metrics for GNU R,
 including loss, score and utility functions, that measure regression,
 classification and ranking performance.

## r-cran-mlmetrics 1.1.3

=== DESCRIPTION ===
Package: MLmetrics
Type: Package
Title: Machine Learning Evaluation Metrics
Version: 1.1.3
Authors@R: person("Yachen", "Yan", email = "yanyachen21@gmail.com", role = c("aut", "cre"))
Description: A collection of evaluation metrics, including loss, score and
    utility functions, that measure regression, classification and ranking performance.
URL: https://github.com/yanyachen/MLmetrics
BugReports: https://github.com/yanyachen/MLmetrics/issues
Depends: R (>= 2.10)
Imports: stats, utils, ROCR
Suggests: e1071
License: GPL-2
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2024-04-01 02:06:00 UTC; Administrator
Author: Yachen Yan [aut, cre]
Maintainer: Yachen Yan <yanyachen21@gmail.com>
Repository: CRAN
Date/Publication: 2024-04-13 23:50:05 UTC

=== debian/changelog ===
r-cran-mlmetrics (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Aug 2024 08:33:15 +0900

=== debian/control ===
Source: r-cran-mlmetrics
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmetrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmetrics.git
Homepage: https://cran.r-project.org/package=MLmetrics
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rocr
Testsuite: autopkgtest-pkg-r

Package: r-cran-mlmetrics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R machine learning evaluation metrics
 This package contains a collection of evaluation metrics for GNU R,
 including loss, score and utility functions, that measure regression,
 classification and ranking performance.
